Subject: bug#45821: 28.0.50; Add UDP support for Emacs on Windows

From: Robert Pluim <[email-masked]>
Date: Mon, 27 Sep 2021 19:45:22 +0200

>>>>> On Mon, 27 Sep 2021 18:47:47 +0200, Robert Pluim <[email-masked]> said:
    Robert> Iʼve resurrected this patch, it seems to be working nicely. Adding a
    Robert> lisp-level control variable seems more trouble than itʼs worth, I
    Robert> think the risk of breaking stuff on all platforms is higher than
    Robert> that of breaking stuff on Windows.

    Robert> Are we too late for emacs-28?

Although Iʼve broken TLS connections in the process (but not http), so
maybe weʼre too late.

Robert
--